<?xml version="1.0"?>

<model-hints>
	<model name="com.liferay.docs.insult.model.Insult">
		<field name="uuid" type="String" />
		<field name="insultId" type="long" />
		<field name="insultString" type="String" />
		<field name="userId" type="long" />
		<field name="groupId" type="long" />
		<field name="companyId" type="long" />
		<field name="userName" type="String" />
		<field name="createDate" type="Date" />
		<field name="modifiedDate" type="Date" />
	</model>
</model-hints>